p,input,tt,td,li,center,.wiep { font-family:Verdana,sans-serif;font-size:10pt }
small,.feld,.klein { font-family:Verdana,sans-serif;font-size:8pt }
.normal { font-family:Verdana,sans-serif }
.ueberschr { font-family:Verdana,sans-serif;font-size:14pt }
.grueberschr { font-family:Verdana,sans-serif;font-size:18pt }
.untertitel { font-family:Verdana,sans-serif;font-size:11pt }
html { height:100.02% }
